
@media only screen and (max-width: 1500px){
	body{font-size: 100%;}
	img{max-width: 100%;}
	.social-icons{margin-top: 0;}
	.homepage-box-wapper .homepage-boxes li{/*height: auto;*/}
	.footer{width: 98%; padding: 25px 1% 50px;}
	.donation-content span.fontsize-135{font-size:108px;}
	.top-info p.price span.amount { float:right; }
	.slider-container .sea-more-below { left:0; margin-left:2%}
}

@media only screen and (max-width: 1400px){
	.donation-content span.fontsize-135{font-size: 115px;}
	.donation-content span.fontsize-135{font-size:100px;}
}


@media only screen and (max-width: 1260px){
	.header-top-inner{padding: 0 1%; width: 98%;}
	/*.our-vission .center-part{width: 38%;}
	.our-vission .last{width: 26%;}*/
	.our-vission .center-part{text-align: center;}
	.donation-box{/*top: 0;*/}
	.banner-content h3{font: 32px/34px "aktiv_groteskbold";}
	.banner-content.top{top: 12%;}
	.our-action ul{width: 98%;}
	.our-action li .fl-right{width: 38%;}
	.our-action ul li h3{font-size: 38px; line-height: 42px;}
	.homepage-box-wapper .homepage-boxes li .box-title{font-size: 54px; line-height: 60px;}
	.boxbottom-left h1{font-size: 50px; line-height: 56px;}
	.boxbottom-left h3{font-size: 26px;}
	.homepage-box-bottom-div, .homepage-bottom-box{text-align: center;}
	.footer-bottom-div p{width: 25%;}
	.donation-content h3{font-size: 28px; line-height: 32px;}
	.donation-content p{width: 100%;}
	.donation-content .pink-btn{min-width: 100% !important;}
	.content-dis h2{font-size: 32px;}
}

@media only screen and (max-width: 1120px){
	.homepage-bottom-top-text .sub-heading{font-size: 98px; line-height: 98px;}
	.homepage-bottom-top-text .heading{font-size: 70px; line-height: 60px;}
	.homepage-bottom-top-image.aling-left{padding-top: 0; width: 14%;}
	.homepage-bottom-box-middle a{padding: 11px 15px;}
	.testimonial-sec h3, .case-study h3{font-size: 30px; line-height: 34px;}
	.testimonial-box p, .testimonial-box .client-name{font-size: 14px; line-height: 18px;}
	.flex-carausal .flex-control-nav li{margin: 0 1px;}
	.inner-donation-box .donation-request-text p{width: 100%;}
	.case-study ul{margin: 0;}
	.case-study ul li{float: left; width: 100%;}
	.case-study ul li a{font-size: 14px; line-height: 16px;}
	.our-vission .fl-left{width: 30%;}
	.our-vission .center-part{width: 34%; margin-right:3%}
	.our-vission .last{width: 30%;}
	.top-info p.price span.amount { margin-left:0; float:left; /*margin-top:15px;*/ }
	.homepage-box-wapper .homepage-boxes li,
	.homepage-boxes li .over { height:302px;}
	.homepage-boxes li .over p { line-height:18px;}
	.main-menu-links li a{padding:12px 0px; width:116px; font-size:12px;}
	.main-menu-inner { max-width:930px;}
	.content-dis h2{font-size: 26px; line-height:32px;}
}

@media only screen and (max-width: 959px){
    .registration-button{bottom:9%;}
	.main-menu-inner { max-width:825px}
	.page-wapper{padding: 0 1%; width: 98%;}
	.main-menu-links li a{font-size: 11px; padding: 12px 0px; width:100px}
	.sub-menu li a{font-size: 13px; padding: 5px 6% !important; width: 88%}
	.top-phonenumber .textwidget{font-size: 24px;}
	.top-search input[type="search"]{min-width: 100px;}
	.quick-link ul li a{padding: 0 7px; font-size: 11px;}
	.top-phonenumber .textwidget { font-size:20px;}
	.top-search{margin-top: 0; vertical-align: middle; margin-left: 0;}
	.banner-content h3{font: 26px/34px "aktiv_groteskbold";}
	.banner-content p{font: 16px/22px "aktiv_groteskregular";}
	.banner-content{padding: 20px 3%; width: 29%;}
	.banner-content.bottom{bottom:29%;}
	.donation-box{/*top: 0;*/}
	.donation-box h3{font: 24px/28px "aktiv_groteskregular";}
	.donation-box h3 strong{font: 24px/24px "aktiv_groteskbold";}
	.donation-box span{margin: 4px 0; font-size: 12px;}
	.donation-box p{margin-bottom: 5px;}
	.slider-container .sea-more-below{bottom: 10px;}
	.our-vission .fl-left{width: 32%;}
	.our-vission .center-part{width: 34%; margin-right:0;}
	.our-vission .last{width: 30%;}
	.our-vission p{font-size: 30px; line-height: 38px; padding-top: 0;}
	.our-vission .center-part span{font-size: 68px; line-height: 62px;}
	.img-box > img{margin-left: 0;}
	.our-vission .center-part span.color-grn{font-size: 32px; line-height: 44px;}
	.our-vission .center-part strong{font-size: 62px; line-height: 50px;}
	.homepage-box-wapper .homepage-boxes li .box-title{font-size: 32px; line-height: 34px;}
	.boxbottom-middle{margin: 0 3%;}
	.boxbottom-right{width: 28%;}
	.footer-bottom-div p{width: 33%;}
	.footer-left{width: 65%;}
	.footer-contact-form{ width: 33%;}
	.content-dis h2{font-size: 26px; line-height:32px;}
	ul li.ambassador { width:50%; }
}
@media only screen and (min-width: 767px){
	.mobile-only{
	   display:none;
	}
	.hideonmobile{
	   display:block;
	}
	.banner3{
    width: 33%;
    display: block;
	 float: left;
	}
}

@media only screen and (max-width: 767px){
.banner3{
    width: 100%;
    display: block;
	 float: left;
	}
.registration-button{
        position: static;
    float: left;
	width:100%;
	}
	.registration-button img{
	width:100%;}
    .postid-403 .responsive-logo{
	    /*display:none;*/
		}
	.hideonmobile{
	   display:none;
	}
	.mobile-only{
	display:block;
	}
	.mobile-only .wp-image-1873{
	   display:none;
	}
	.mobile-only .want-to-help, .mobile-only .inner-donation-box, .mobile-only .video-box{
	display:none;
	}
	.main-menu-inner { max-width:100%;}
	.main-menu { height:auto}
	.page-wapper {padding: 0 3%; width: 94%; margin: 0;}	
	.logo-menu, .main-menu-links{display: none;}
	.header-top-inner{text-align: center;}
	.top-phonenumber /*, .top-quicklink-search*/{float: none; display: inline-block;}
	.top-phonenumber .textwidget{font-size: 18px;}
	.toggle-menu{display: block;}
	.main-menu{background: none;}
	.responsive-logo {display: block;}
	.banner-content.bottom{bottom:10%;}
	.donation-box, /* .banner-content,*/ .slider-container .sea-more-below{display: none;}
	.flex-control-nav{bottom: 0;}
	.flex-pauseplay{width: 60px; height: 60px; margin-left: -30px; margin-top: -30px;}
	.flex-pauseplay a.flex-pause:before, .flex-pauseplay a.flex-play:before{font-size: 24px;}
	.flex-pauseplay a.flex-play:before{margin-left: 5px;}
	.flex-pauseplay a{margin-top: 20px;}
	.our-vission{padding: 60px 0;}
	.main-menu-links{background: #ebebeb;}
	.main-menu-inner{float: left; width: 100%; background: #ebebeb;}
	.main-menu-links li{width: 100%;}
	.main-menu-links li a{padding: 7px 3% !important; width: 94%; border: 0 !important;}
	.main-menu-links li{border-top: 1px #ccc solid;}
	.main-menu-links li:first-child{border: 0;}
	.main-menu-links li:hover a{color: #d4267a;}
	.main-menu-links li:hover .sub-menu li a{color: #3f3f3f;}
	.sub-menu{position: static; width: 100%;}
	.sub-menu li a{padding: 4px 3%; width: 94%;}
	.main-menu-links li.menu-item-has-children a:after{top: 20px;}
	.slider-container{margin-top: 0;}
	.row h2{font-size: 40px; line-height: 40px;}
	.our-vission .fl-left{width: 100%; text-align: center;}
	.pink-btn.full-length{min-width: 100%;}
	.eight-state:before{margin-left: -50px; top: -18px;}
	.our-action ul li:first-child{padding: 0 0 40px;}
	.our-action ul li h3 {font-size: 34px; line-height: 40px;}
	.our-action li .icon-box{margin: 20px 0;}
	.our-action li .fl-right.icon-box{display: none;}
	.our-action li .fl-left, .our-action li .fl-right{width: 100%; text-align: center;	}
	.fontsize-72{font-size: 44px;}
	.action-buttons a{padding: 12px 0; min-width: 100%; margin: 0;}
	.our-action{padding: 70px 0 10px;}
	.action-buttons{margin: 0 0 40px;}
	.homepage-box-wapper .homepage-boxes li{width: 100%;}
	.boxbottom-left{padding-top: 0;}
	.homepage-box-bottom-div .pink-btn.full-length{margin: 40px 0;}
	.boxbottom-right, .boxbottom-middle{width: 100%;}
	.boxbottom-middle{margin: 0;}
	.homepage-bottom-top-image.aling-left{width: 24%;}
	.homepage-bottom-top-text .heading {font-size: 40px; letter-spacing: normal; line-height: 40px;}
	.homepage-bottom-top-text .sub-heading {font-size: 68px;line-height: 60px; letter-spacing: -3px;}
	.homepage-bottom-box-middle a{font-size: 20px; margin: 0; display: block;}
	.homepage-bottom-box-bottom{font-size: 15px;}
	.homepage-bottom-box{padding: 50px 0 0;}
	.homepage-bottom-box-bottom{padding: 25px 0 0;}
	.footer-left { width: 94%; padding: 0 3%;}
	.footer-map { width: 100%;}
	.footer-contact-form{float: left; width: 94%; padding: 30px 3% 0;}
	.footer-bottom{width: 94%; padding: 0 3%;}
	.footer-bottom-div p{width: 100%;}
	.footer{padding: 25px 0; width:100%}
	.page-title{padding: 30px 0; text-align: center;}
	.page-title h1{font-size: 38px; line-height: 38px;}
	.left-content-session, .sidebar-session{width: 100%;}
	.page-bottom-content .content-image{width: 100%;}
	.page-bottom-content .content-dis{width: 94%; padding: 0 3%; margin-left: 0; }
	
	.homepage-box-wapper{padding-bottom: 0; margin: 0 auto;}
	.page-content {float: left; padding: 50px 5%; width: 90%;}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{width:100% !important; float:left;}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{width:41% !important;}
	.camera_wrap { min-height:100px; overflow:hidden; }
	.camera_pag { bottom: -30px;}
	.camera_prev, .camera_next { opacity:1 !important; }
	
	.homepage-boxes li .over p { line-height:20px;}
	.footer-bottom .copy { width:100%; float:left; text-align:left; }
	.footer-bottom .author { width:100%; float:left; text-align:left; margin-top:20px }
	.content-dis .pink-button { float:none; padding:12px 0; display:block; text-align:center}
	.homepage-box-bottom-div .pink-btn.full-length { padding:14px 0}
	.main-menu-links li.long-title { /*overflow:hidden;*/ height:auto}
	.main-menu-links li.long-title a{ padding:12px 6px; line-height:20px;}

}

@media only screen and (max-width: 640px){
	.homepage-box-wapper .homepage-boxes li,
	.homepage-boxes li .over { height:220px;}
	.homepage-boxes li .over p {display:none}
	#cookie-law-info-again {right:50% !important; margin-right:-25%; width:46%;}
	.footer-bottom .copy ul li { float: none; margin-bottom: 3px;}
	.banner-content { width:50%;}
	.banner-content h3, .banner-content p { font-size:16px; line-height:18px; }
	.banner-content .pink-btn { font: 12px "aktiv_groteskregular"; padding: 6px 12px; }
	ul li.ambassador { width:50%; }
	
}


@media only screen and (max-width: 480px){
    .top-search input[type="search"] {
    padding: 6px 0px;
	}
	.top-quicklink-search{
	float:left;
	}
	.quick-link ul li a {
    font-size: 10px;
}
	.banner-content { width:60%;}
	.banner-content h3, .banner-content p { font-size:12px; line-height:14px; }
	.banner-content .pink-btn { font: 12px "aktiv_groteskregular"; padding: 6px 12px; }
	ul li.ambassador { width:100%; }
	
}
















